package ch.epfl.ppo;

public class ConstantAnimation<T> implements Animation<T> {
    private final Image<T> image;

    public ConstantAnimation(Image<T> image) {
        this.image = image;
    }

    @Override
    public Image<T> imageAt(double time) {
        return image;
    }
}
